## runit-service-boot-module 0.0.0.1experimental1

=== debian/changelog ===
runit-service-boot-module (0.0.0.1experimental1) UNRELEASED; urgency=medium

  * Initial release for init-diversity antiX. 

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 24 May 2025 22:22:22 +1000
