=== debian/control ===
Source: runit-service-boot-module
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2

Package: runit-service-boot-module
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit-init-diversity | runit (>= 2.2.0),
Recommends:
 runit-init-diversity,
 runit-service-manager,
Description: A collection of essential scripts to boot a debian system using runit.
 Installs & configures a collection of boot scripts to boot runit natively on a debian 
 system without reliance on sysvinit services.
