## runit-service-boot-module 0.0.0.1experimental2

=== debian/changelog ===
runit-service-boot-module (0.0.0.1experimental2) UNRELEASED; urgency=medium

  * Various bugfixes to various scripts. 
  * Implemented statd_warning
  * Scripts from runit-2.2.0 have been included to allow compatibility with previous runit-antix versions.

 -- ProwlerGr <Prowler73@gmail.com>  Wed, 28 May 2025 22:22:22 +1000
