## runit-service-boot-module 0.0.0.1experimental3

=== debian/changelog ===
runit-service-boot-module (0.0.0.1experimental3) UNRELEASED; urgency=medium

  * Corrected hwclock stage1 & stage3 scripts which prevented antiX trixie alpha from booting.

 -- ProwlerGr <Prowler73@gmail.com>  Tue, 17 Jun 2025 22:22:22 +1000
