=== debian/control ===
--- 
+++ 
@@ -12,9 +12,12 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- runit-init-diversity | runit (>= 2.2.0),
+ runit-init-diversity | runit-antix | runit,
+Replaces:
+ runit,
+ runit-antix,
+ runit-init-diversity,
 Recommends:
- runit-init-diversity,
  runit-service-manager,
 Description: A collection of essential scripts to boot a debian system using runit.
  Installs & configures a collection of boot scripts to boot runit natively on a debian
