## runit-service-boot-module 0.0.1.0antix1

=== debian/changelog ===
runit-service-boot-module (0.0.1.0antix1) unstable; urgency=medium

  * Corrected hwclock stage1 & stage3 scripts which prevented antiX trixie alpha from booting.
  * antiX build - thankd ProwlerGR

 -- anticapitalista <antix@operamail.com>  Mon, 25 Aug 2025 16:39:47 +0300

runit-service-boot-module (0.0.0.1antix2) unstable; urgency=medium

  [ ProwlerGr ]
  * Test build for runit-antix. 

  [ anticapitalista ]
  * removed bootlogd and cryptsetup sym links
  * runit-antix (<< 2.2.1),

 -- anticapitalista <antix@operamail.com>  Mon, 26 May 2025 18:34:53 +0300
