=== debian/control ===
--- 
+++ 
@@ -12,12 +12,9 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- runit-init-diversity | runit-antix | runit,
-Replaces:
- runit,
- runit-antix,
+ runit-antix | runit,
+Recommends:
  runit-init-diversity,
-Recommends:
  runit-service-manager,
 Description: A collection of essential scripts to boot a debian system using runit.
  Installs & configures a collection of boot scripts to boot runit natively on a debian
