=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: runit-service-boot-module
-Section: init-diversity
 Priority: optional
 Maintainer: ProwlerGr <Prowler73@gmail.com>
 Rules-Requires-Root: no
@@ -14,7 +13,7 @@
  ${misc:Depends},
  runit-antix | runit,
 Recommends:
- runit-init-diversity,
+ runit-init-antix | runit-init-diversity,
  runit-service-manager,
 Description: A collection of essential scripts to boot a debian system using runit.
  Installs & configures a collection of boot scripts to boot runit natively on a debian
