=== debian/watch ===
version=4
https://gitlab.com/init-diversity/runit-service-boot-module
