## runit-service-boot-module 0.0.1.0antix3

=== debian/changelog ===
runit-service-boot-module (0.0.1.0antix3) unstable; urgency=medium

  * postinst added to handle creation of _runit-log system user - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Mon, 29 Dec 2025 19:34:25 +0200
