## runit-service-boot-module 0.0.1.0antix5

=== debian/changelog ===
runit-service-boot-module (0.0.1.0antix5) unstable; urgency=medium

  * stat_warn function updated to log under /run/runit/stage1/warn - thanks ProwerGR
  * Updated cleanup stage 1 script to not produce a false fail positive
  * Hardware clock set to UTC

 -- anticapitalista <antix@operamail.com>  Sun, 04 Jan 2026 19:33:47 +0200
