## runit-service-boot-module 0.0.1.0antix6

=== debian/changelog ===
runit-service-boot-module (0.0.1.0antix6) unstable; urgency=medium

  * make dir /run/lock added to mount-devfs - needed for alsa restore

 -- anticapitalista <antix@operamail.com>  Mon, 12 Jan 2026 12:54:39 +0200
