## runit-service-boot-module 0.0.1.0antix8

=== debian/changelog ===
runit-service-boot-module (0.0.1.0antix8) unstble; urgency=medium

  * Updated mount-rw.stage3 to exit on Live/Frugal detection.
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jan 2026 00:07:08 +0200

runit-service-boot-module (0.0.1.0antix7) unstable; urgency=medium

  * Updated mount-rw to exit on Live/Frugal detection.
  * added populate-run.stage1 to create /run/lock /run/lvm & /run/user
  * Updated cleanup.stage 1 script to stop bootlogd at end of stage 1
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sat, 24 Jan 2026 12:44:07 +0200
