## runit-service-boot-module 0.0.1.0experimental5

=== debian/changelog ===
runit-service-boot-module (0.0.1.0experimental5) unstable; urgency=medium

  * stat_warn function updated to log under /run/runit/stage1/warn.

 -- ProwlerGr <Prowler73@gmail.com>  Sun, 04 Jan 2026 22:33:22 +1000

runit-service-boot-module (0.0.1.0experimental4) unstable; urgency=medium

  * Updated cleanup stage 1 script to not produce a false fail positive.

 -- ProwlerGr <Prowler73@gmail.com>  Sun, 04 Jan 2026 22:22:22 +1000

runit-service-boot-module (0.0.1.0experimental3) unstable; urgency=medium

  * postinst added to handle creation of _runit-log system user.

 -- ProwlerGr <Prowler73@gmail.com>  Mon, 29 Dec 2025 22:22:22 +1000
